{
  "schemaVersion": 2,
  "items": [
    "$minecraft:armor_chest"
  ],
  "incompatible": [
    "minecraft:projectile_protection",
    "minecraft:mending",
    "minecraft:protection",
    "minecraft:fire_protection",
    "minecraft:blast_protection",
    "minecraft:feather_falling"
  ]
}